[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lillypond-book error

From: Dennis O\'Toole
Subject: Re: lillypond-book error
Date: Sat, 18 Nov 2006 15:56:25 +0000 (UTC)
User-agent: Loom/3.14 (http://gmane.org/)

Graham Percival <gpermus <at> gmail.com> writes:

> Could you try again with lilypond 2.10.0 ?  

Well, I gave 2.10.0 a try, but apparently it isn't quite packaged right.
Lilypond-book won't run at all -- no script is included in the distribution by
that name.

I figured out it was really there but named "lilypond-book" instead of
"lilypond-book.py".  So I renamed it and it still won't run.  Looks like it
calls on other modules/scripts that aren't present.  Here's the message from the
run after I renamed to lillypond-book.py:

'import site' failed; use -v for traceback
Traceback (most recent call last):
  File "C:\PROGRA~1\LilyPond\usr\bin\lilypond-book.py", line 31, in <module>
    import stat
ImportError: No module named stat

Any advice?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]